FONT		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
TD		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
BODY		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
P		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
DIV		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
INPUT		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
TEXTAREA	{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
FORM 		{FONT-FAMILY: Arial,Helvetica; FONT-SIZE: 12px; COLOR: #0e397f;}
A:link          {BACKGROUND: none; COLOR: #0e397f; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A:active        {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}
A:visited       {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
A:hover         {BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: underline}
.styl 		{BACKGROUND: none; COLOR: #000000; FONT-SIZE: 12px; FONT-FAMILY: Arial, Helvetica; TEXT-DECORATION: none}